Main Page | Class List | File List | Class Members | File Members | Related Pages

# vm_iterator Struct Reference

List of all members.

## Public Attributes
zend_object_iterator | intern
long | vm_iterator
zval * | current_object
int | type

## Member Data Documentation

zval* vm_iterator::current_object

zend_object_iterator vm_iterator::intern

int vm_iterator::type

long vm_iterator::vm_iterator

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/java.c